#!D:\bld\mrjob_1573235709365\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'mrjob==0.6.12','console_scripts','mrjob-3.8'
__requires__ = 'mrjob==0.6.12'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('mrjob==0.6.12', 'console_scripts', 'mrjob-3.8')()
    )
